Can't boot Xenobloade original on soft&hardmodded PAL Wii

Discussion in 'Wii - Console and Game Discussions' started by Kikujiro, Oct 9, 2011.

  1. Kikujiro
    OP

    Newcomer Kikujiro Newbie

    Joined:
    Oct 9, 2011
    Messages:
    3
    Country:
    France
    Hello there.
    I hope I'm not in the wrong section?

    I recently bought the collector edition of Xenoblade and the console can't seem to read it, AT ALL. Disc Channel won't recognize the disc at all and using Neogamma, Gecko or Tinyload will result in the drive making some atrocious noise after a few seconds and until I take the disk out.

    My Wii is a French launch Wii, but with Smash Bros and Metroid Prime Trilogy (backups) working *flawlessly* (I just used the official lens cleaning kit) I'm pretty sure it's not a hardware problem resulting of playing DVD9. System is 4.1E, and updated with Pimp my Wii for the latest (?) IOSs. I also have a Wiikey 2 in the thing, installed back in 2008.

    With my SSBB and MPT originals currently being at my brother's place and the fact that I didn't used those discs in AGES, I couldn't test another original double-layered game recently (single layered originals are all fine). So it's all speculation, but couldn't there be something, like a IOS problem, preventing me from playing an original DVD9 game ?

    Here is a syscheck if it can help (translated it in english) :


    Warning: Spoilers inside!

    Thanks for your help.
     
  2. Cyan

    Global Moderator Cyan GBATemp's lurking knight

    Joined:
    Oct 27, 2002
    Messages:
    16,433
    Location:
    Engine room, learning
    Country:
    France
    Original Double Layer disc had reading problem with Wiikey1 (Wiikey Team updated the firmware to 1.9s to allow original discs to work like burned discs).
    But I think the wiikey 2 was released after that problem, so your chipset shouldn't be the cause.

    And if you already played SSBB original or backup on your wii, then it's not the lens calibration problem either. (except if it de-calibrated itself ¬_¬, but I doubt it's possible)


    I don't think the IOS or pimpMyWii are the cause, as even neogamma is not recognizing the disc.
    It looks really like an outdated Wiikey1 symptom to me. Are you sure you have a Wiikey2 and not 1? if you installed it in 2008 then it's higly probable that it's a Wiikey 1, not 2.
     
  3. Kikujiro
    OP

    Newcomer Kikujiro Newbie

    Joined:
    Oct 9, 2011
    Messages:
    3
    Country:
    France
    I'm totally NOT sure. How can I check? And if it IS indeed a problem with my chip, how can I update it?

    It was installed in March 2008, around the time the US version of SSBB came out.

    edit > It really was just that! Updated to 1.9s and it's working like a charm, thanks! However, it still asks me for an update if I want to play through the disc channel, any idea what I could do? I'd rather not go through Neogamma and whatnot everytime...

    Thanks again!
     
  4. Cyan

    Global Moderator Cyan GBATemp's lurking knight

    Joined:
    Oct 27, 2002
    Messages:
    16,433
    Location:
    Engine room, learning
    Country:
    France
    I think I made an error.
    Wiikey 1 was released in 2007, not 2008.

    You are right that SSBB update for wiikey was released around march 2008.
    But then I don't remember if Wiikey 2 was already available.


    I don't know how to check which Wiikey version you have.
    If you have a Wiikey1, you should update to 1.9s PAL (s= SSBB, it contains the fix for original dual layer).
    Then run the 1.9x config disk PAL (though, I preferred the 1.3 config options) to choose region free for wii and gamecube.

    There were a newer update released (1.99?) but you need to register an account on wiikey website. it doesn't seems to be on filetrip.
    Maybe someone has it and can upload it.

    but wait for someone else to come here before trying to update your modchip, he may have another idea why it's not working.
     
  5. Kikujiro
    OP

    Newcomer Kikujiro Newbie

    Joined:
    Oct 9, 2011
    Messages:
    3
    Country:
    France
    Like I said in my previous post, it really just was the modchip! I did the update and it's now working like a charm.
    Thanks for your help.
     
  6. Cuber

    Member Cuber GBAtemp Regular

    Joined:
    Jan 29, 2009
    Messages:
    295
    Location:
    England
    Country:
    United Kingdom
    I use Preloader and have a skip update hack on, so I never get asked to update.
     

Share This Page